SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
create view data.[GC_Produktbuchungsgruppen] AS


SELECT [Client_DB]
      ,[Produktbuchungsgruppe]
      ,[Zuordnung]
      ,[Beschreibung]
  FROM [GC].[data].[GC_Produktbuchungsgruppen]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
